慧聪电子网首页 > 行业资讯 > 国际资讯 > 正文

AMD确认Ryzen对Linux也有限制:需要稳定版

http://www.ec.hc360.com2017年02月28日15:40 来源:中关村在线作者:吴晓宇 T|T

    据外媒报道,近日AMD公司新闻发言人在接受采访时表示,AMD的新款处理器Ryzen并不会支持微软的Win7桌面操作系统,同时他们对于Linux系统的版本也有所要求。AMD Ryzen需要Linux内核版本在4.9.10以上,目前Kernel官网的最新稳定版是4.10.1。

AMD确认Ryzen对Linux也有限制:需要稳定版(图片来自于softpedia)

AMD确认Ryzen对Linux也有限制:需要稳定版(图片来自于softpedia)

    对于Linux系统来说,最棘手的莫过于Ryzen处理器的多线程技术。如果不进行手动关闭的话,低版本的Linux系统会出现崩溃的状况。目前市面上主流的Linux系统,Mint和Ubuntu 16.04都是4.4内核,Zorin OS 12.1是4.8内核,同时深度OS 15.4BETA也不满足标准。

    上周的时候,AMD在美国正式发布了全新架构的Ryzen(中文名“锐龙”)处理器,核心效能提升52%,终于摆脱了核心效能低下的包袱,一举和Intel旗舰产品看齐,首发三款产品分别为Ryzen 71700、Ryzen 7-1700X以及Ryzen 71800X,售价则分别为2499元、3099元和3999元,产品将于3月2日全球上市。

责任编辑:朱婧芸

热门活动更多>>

2017新能源汽车高峰论坛

时间:2017年3月4日

地点:广州国际采购中心会议厅